CmdOption< T > Class Template Reference

## Public Types

typedef T | value_type

## Public Member Functions

| CmdOption (const T &_val)
bool | is_valid (void) const
bool | has_value (void) const
bool | is_enabled () const
void | enable ()
CmdOption & | operator= (const T &_val)
| operator T () const
| operator T* () const

The documentation for this class was generated from the following file:

- OpenMesh/Apps/Decimating/CmdOption.hh